Subject: Re: CCL:Bond order in gaussian

From: "William F. Polik" <polik{at}hope.edu>
Date: Wed, 05 Nov 2003 08:57:17 -0500

Ding,

WebMO (www.webmo.net) is a very useful tool for learning how to construct 
input files to perform particular tasks.

For example, to calculate bond order in Gaussian, build a test molecule, 
choose Gaussian, request a "Bond Orders" calculation, and choose to 
"Preview Input File".  For H2O, this might result in:

>#N HF/3-21G SP POP=NBOREAD
>
>H2O
>
>0 1
>O
>H 1 B1
>H 1 B2 2 A1
>
>A1 109.47122
>B1 1.0500000
>B2 1.0500000
>
>$nbo bndidx $end
> from which one learns that the important keywords are "POP=NBOREAD" 
followed by "$nbo bndidx $end".  The resulting output includes

>Wiberg bond index matrix in the NAO basis:
>
>      Atom    1       2       3
>      ---- ------  ------  ------
>    1.  O  0.0000  0.8146  0.8146
>    2.  H  0.8146  0.0000  0.0019
>    3.  H  0.8146  0.0019  0.0000

What you have listed are the Natural Bonding Orbitals, which are "localized 
orbitals" that look very similar to "organic chemistry bonds", i.e., 
BD=Bond, CR=core, LP=lone pair, RY=Rydberg, *=excited/antibonding, etc.

Will Polik

At 09:21 PM 11/4/2003, Ding Xunlei wrote:

>I am try to do a bond order analysis with G98.
>         Here is my test with O2 molecule.
>
>#B3LYP/6-31G opt pop=(NBO,Bonding)
>
>HF
>
>0 3
>O   0.00 0.00 0.000000
>O   0.00 0.00 1.200000
>
>The last lines of the output file is below, and I don't think it is right.
>How can I read the table correctly?     And what the LP,RY* stand for?
>
>     Thank you very much for your help!!!!!!!!!!!!!!!!!
>
>  Natural Bond Orbitals (Summary):
>
>                                                      Principal 
> Delocalizations
>            NBO              Occupancy    Energy      (geminal,vicinal,remote)
> 
>===============================================================================
>         Molecular unit  1  (O2)
>    1. BD ( 1) O 1- O 2       1.00000    -1.03224
>    2. BD ( 2) O 1- O 2       1.00000    -0.45369
>    3. BD ( 3) O 1- O 2       1.00000    -0.45369
>    4. CR ( 1) O 1            0.99997   -19.14436    12(v)
>    5. CR ( 1) O 2            0.99997   -19.14436    8(v)
>    6. LP ( 1) O 1            0.99984    -0.87950    12(v)
>    7. LP ( 1) O 2            0.99984    -0.87950    8(v)
>    8. RY*( 1) O 1            0.00019     0.95747
>    9. RY*( 2) O 1            0.00000     0.88719
>   10. RY*( 3) O 1            0.00000     0.88719
>   11. RY*( 4) O 1            0.00000     1.07773
>   12. RY*( 1) O 2            0.00019     0.95747
>   13. RY*( 2) O 2            0.00000     0.88719
>   14. RY*( 3) O 2            0.00000     0.88719
>   15. RY*( 4) O 2            0.00000     1.07773
>   16. BD*( 1) O 1- O 2       0.00000     0.26370
>   17. BD*( 2) O 1- O 2       0.00000    -0.13403
>   18. BD*( 3) O 1- O 2       0.00000    -0.13403
>        -------------------------------
>               Total Lewis    6.99962  ( 99.9946)
>         Valence non-Lewis    0.00000  (  0.0000)
>         Rydberg non-Lewis    0.00038  (  0.0054)
>        -------------------------------
>             Total unit  1    7.00000  (100.0000)
>            Charge unit  1    1.00000
>
>
>
>
>Ding Xunlei
>2003-11-05
>______________________________________________
>Ding Xunlei, Ph.D. Candidate
>Open Laboratory of Bond Selective Chemistry
>University of Science & Technology of China
>Hefei, Anhui 230026, P.R.China
>Tel.: 0086-551-3603418
>Fax.: 0086-551-3602969
>E-mail: dxl{at}mail.ustc.edu.cn
>Http://www.bsc.ustc.edu.cn/~dxl
>